<p class='ml-1 flex items-baseline font-semibold' style='font-size:10px'
   [ngClass]="{'text-green-600': rose > 0, 'text-pink-400': rose < 0}">
  <!--  class='self-center flex-shrink-0 h-5 w-5 text-green-500'-->
  <simulator-icon size='md' class='self-center flex-shrink-0 h-5 w-5'
                  [ngClass]="{'text-green-600': rose > 0, 'text-pink-400': rose < 0}"
                  [icon]="rose > 0 ? 'up': 'down'"></simulator-icon>
  <span class='sr-only'>
      <span *ngIf='rose > 0 else negative'>
        Increased
      </span>
      <ng-template #negative>Decrease</ng-template>
      by
  </span>
  {{rose}}%
</p>
